Subject: New Reply Received - Broken item
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 28 Jun 2022 04:33:12 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Broken item   Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)" class="elementToProof">
To whom it may concern,</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)" class="elementToProof">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)" class="elementToProof">
Are you serious I need the bed ASAP my son doesn't have a place to sleep in ,that's the reason why I bought it from your website for the delivery on the next day.</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)" class="elementToProof">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)" class="elementToProof">
Nex thing I get the item broken which is so frustrating and now all I get is you will be only returning the item .<span style="color: rgb(0, 0, 0); font-family: Calibri, Helvetica, sans-serif; font-size: 12pt">Do you really thing this is fair to me ? </span>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)" class="elementToProof">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)" class="elementToProof">
When collecting your item, I need a new one ASAP since I was suppose to benefit for the next day delivery and its urgent stop with this 2-5 working days .</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)" class="elementToProof">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)" class="elementToProof">
Its your mistake not mine why should I struggle or my son for your mistake .</div>
<div id="signature_bookmark"></div>
<div id="appendonsend"></div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)" class="elementToProof">
<br>
</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)" class="elementToProof">
Best Regards,
<div>fatima</div>
<div>0569145255</div>
<div>0564661808</div>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font color="#000000" style="font-size:11pt"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Babyshop &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, June 27, 2022 7:51 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4549299] - Broken item
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Fatima,<br>
<br>
<span style="color:rgb(0,0,0); font-size:14.6667px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:pre-wrap; widows:2; word-spacing:0px; background-color:rgb(245,247,249); text-decoration-style:initial; text-decoration-color:initial; display:inline!important; float:none">We
 apologies for the inconvenience caused.</span> </div>
<div dir="ltr"><span dir="ltr" style="color:rgb(0,0,0); font-size:14.6667px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:pre-wrap; widows:2; word-spacing:0px; background-color:rgb(245,247,249); text-decoration-style:initial; text-decoration-color:initial; display:inline!important; float:none">​</span></div>
<div dir="ltr">
<span dir="ltr" style="color:rgb(0,0,0); font-size:14.6667px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:pre-wrap; widows:2; word-spacing:0px; background-color:rgb(245,247,249); text-decoration-style:initial; text-decoration-color:initial; display:inline!important; float:none">We
 understand you were expecting the item to arrive to you in perfect condition, and we feel very sorry that on this instance we could not meet your expectations.</span> </div>
<div>
<br>
</div>
<div dir="ltr">We have created a return request for the item and our courier team will get in touch with you to collect the item within 2-5 business days.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Feel free to get in touch with us for further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4549299